[<text>
<title>bundesbank sees no change in monetary course</title>
<dateline>    frankfurt, april 9 - </dateline>the bundesbank sees no current reason
to change monetary course, vice-president helmut schlesinger
told reuters in a telephone interview.
    schlesinger was responding to questions following remarks
yesterday by bundesbank board member claus koehler and west
berlin state central bank president dieter hiss, which, dealers
said, revived some speculation that german interest rate cuts
may once again be under discussion.
    schlesinger said he had no comment on the remarks of his
two central bank council colleagues.
    but he added that the last central bank council meeting on
april 2 had discussed the economic situation with a mood of
"subdued optimism," particularly influenced by the news brought
by several state central bank presidents.
    "much is going better than the impression gained by the
public from the january figures, which have been in the
meantime superseded," he said.
    german january industrial output fell 3.0 pct after a
decline of 0.9 pct in december. new industry orders fell 1.9
pct after they had been unchanged in december.
    bank economists said that the two together showed the
economy would either stagnate or contract in the first quarter
of 1987.
    aside from the economic developments, schlesinger added, a
steady monetary course was important to hold the dollar/mark
rate around current levels as bundesbank president karl otto
poehl had said while attending the washington world bank/imf
meeting.
    asked, however, if the bundesbank could move to cut rates
on repurchase agreements at the setting of the next repurchase
tender, due next tuesday, schlesinger said, "since the central
bank council gives its opinion on this theme only every 14
days, this is hardly probable."
    responding to the question whether the bundesbank had moved
away from a policy of targetting monetary growth toward one of
targetting currency rates, schlesinger said he could have no
comment on the subject while negotiations were still in
progress in washington.
 reuter
</text>]